Bug 56469 - There's no kde-i18n-ca !
There's no kde-i18n-ca !
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-19 10:56 EST by Josep L. Guallar-Esteve
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-19 10:56:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep Guallar-Esteve 2001-11-19 10:56:39 EST
Hi,

There's no Catalan i18n set for KDE on RedHat 7.2 on the download version. 

The source code for this package is here  

http://i18n.kde.org/translation_archive/

I can test the results to see if it works properly (Catalan is my first language).

Thank you very much.
Comment 1 Ngo Than 2001-11-26 04:57:52 EST
as i know The catalan kde-i18n is not official supported in KDE-2.2.2 release.
so we cannot support it yet. I hope, it should be in next KDE release.

Note You need to log in before you can comment on or make changes to this bug.